%define upstream_name python-json
%define upstream_version 3_4

Name:           python-json
Version:        3.4
Release:        %mkrel 3
Summary:        JSON reader and writer in Python
Group:          Development/Python
License:        LGPL
URL:            http://sourceforge.net/projects/json-py/
Source0:        http://sourceforge.net/projects/json-py/files/json-py/3_4/json-py-%{upstream_version}.zip
BuildArch:      noarch

%description
json.py is an implementation of a JSON (http://json.org) reader and writer in Python.

%prep
%setup -q -c
chmod 644 *.txt

%build

%install
rm -rf %{buildroot}
install -D -m 644 json.py %{buildroot}%{python_sitelib}/json.py

%files
%doc *.txt
%{python_sitelib}/json.py*


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 3.4-3.mga4
+ Revision: 545756
- Mageia 4 Mass Rebuild

* Wed Oct 16 2013 philippem <philippem> 3.4-2.mga4
+ Revision: 501723
- fix file liste

* Thu Aug 22 2013 guillomovitch <guillomovitch> 3.4-1.mga4
+ Revision: 469336
- imported package python-json

